/* page navigation */
.page-navigation-container-fluid {
	padding:0px;
	margin:0px;
	margin-top:0px;
	margin-bottom:20px;
	font-size:15px;
}

.page-navigation-container-fluid-row {
	padding:0px;
	margin:0px;
	
}

.page-navigation-container-fluid-row-columns {
	padding:0px;
	margin:0px;
}

.page-navigation-container {

}

.page-navigation-container-columns {
	
}

.page-navigation-container-navbar {
	
	margin-bottom:0px;
}

.page-navigation-container-navbar-container {
	padding-right: 0;
	padding-left: 0;	
	
}

.page-navigation-container-navbar-header {
	
}

.page-navigation-container-navbar-toggle {
	
}

.page-navigation-container-navbar-toggle-sr-only {
	
}

.page-navigation-container-navbar-toggle-icon-bar {
	
}

.page-navigation-container-navbar-collapse {
	
}

.page-navigation-container-navbar-collapse-menu-links > li > a:hover,
.page-navigation-container-navbar-collapse-menu-links > li > a:focus
{
	background-color:transparent;
	color:#636363;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color:transparent;
}

.page-navigation-container-navbar-collapse-menu-links {
	/*margin-top:-50px;*/
}

.page-navigation-container-navbar-collapse-menu-links a{
	color:white;
}

.page-navigation-container-navbar-collapse-menu-links-item {
	
}

.page-navigation-container-navbar-collapse-menu-links-dropdown {
	
}

.page-navigation-container-navbar-collapse-menu-links-dropdown-menu {

	background-color:rgba(00,11,11,1);
	/*width: 75%;*/
	
}

.page-navigation-container-navbar-collapse-menu-links-dropdown-menu > li > a {
	color:white;
}

.page-navigation-container-navbar-collapse-menu-links-dropdown-menu > li {
	
}

.page-navigation-dropdown-content{
	padding: 10px 20px;
}

.page-navigation-top-navigation-drop-down-title{
	color:#CCC;
	padding-bottom: 10px;

}
.page-navigation-top-navigation-drop-down-element{
	padding-bottom: 10px;
}

.page-navigation-dropdown-item-content{
	padding-right: 15px;
	padding-left: 15px;
}

.nav > li > a {
	position: relative;
	display: block;
	padding: 5px 5px;
 }


/*-------------------------------------------------------------------------------------------------------------
  Media Queries
-------------------------------------------------------------------------------------------------------------*/


/*Removing the left/right padding for sm-md-lg*/

@media (min-width: 768px){
	.page-navigation-container-columns{
		padding-right: 0;
		padding-left: 0;
	}
}


@media (max-width: 767px){

	.page-navigation-container-navbar{
		background-color: rgba(255,255,255,0.3);
		border-color: transparent;
		border-radius: 5px;
	}

	.page-navigation-container-navbar-toggle{
		border-color: transparent;

	}

	.page-navigation-container-navbar-toggle-icon-bar{
		background-color: #888;
	}

	/*Position the dropdown for xs*/
	.page-navigation-container-navbar-collapse-menu-links-dropdown-menu{
		/*position: static;*/
		float: none;
		width: 90%;
		margin-top: 0;
		/*background-color: transparent;*/
		border-top: 2px solid #ccc;
  		border-bottom: 2px solid #ccc;
		box-shadow: none;
		text-align: center;	
	}

	.page-navigation-container-navbar-collapse-menu-links > li > a:hover,
	.page-navigation-container-navbar-collapse-menu-links > li > a:focus
	{
		background-color:transparent;
		color: #FFFFFF;
	}

	/*.page-navigation-container-fluid{
		padding-right: 30px;
  		padding-left: 30px;
	}*/

	.page-navigation-container-navbar-collapse {

		border-top:0px;
        background-color: rgba(22,22,22,0.9);
        z-index:1000;
        position:absolute!Important;
        display:block!Important;
        width:100%;
        left:15px;

 
	}

}


@media (min-width: 768px) and (max-width: 991px){

	.page-navigation-container-fluid{
		margin-top: 30px;
	}


}

 